---
abstract: "Perl Implementation of Rivest's MD5 algorithm"
author:
  - 'Christian Lackas <delta@lackas.net>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.72, CPAN::Meta::Converter version 2.120351, CPAN::Meta::Converter version 2.150005'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Digest-Perl-MD5
no_index:
  directory:
    - t
    - inc
requires:
  Exporter: '0'
version: '1.9'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
